

body, html{
				height: 100%;
		  }
  

.body-index		{
				background-image: linear-gradient(#010179, #4b2add);
				font-family: helvetica, sans-serif;
				font-weight: normal;
				font-size: 62,5%;
				padding: 0;
				margin: 0;
				overflow: hidden;
			}

.body-iframe{
				
				padding:0;
				background-color:#B0E2FF; 
				overflow: hidden;
			}
			
header 
			{
				height: 35px; 
  				background: #010179;
				margin: 0;
				padding: 30px;
				color:#E9E9E9;
				text-align: center;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 24px;
			}

.menu	{
			height: 25px;
			background: #00FFFF;
			color: rgb(9, 1, 121); /* cor das letras do menu */
			font-weight: normal;
			vertical-align: middle;
			padding-left: 2pt;
			padding-right: 2pt;
			}

#user		{
				padding-top: 2pt;
			}

.principal	{
				padding-top: 20px;
				padding-right: 5px;
				padding-left: 5px;
				padding-bottom: 5px;
				border: 0;
				align-items: center;
				font-family: Arial, Helvetica, sans-serif;
			}
			
.relatorio {
				background-color: #cecece ;
				padding-top: 10px;
				margin: 0;
				font-family: Arial;
				font-size:12px;
				color: #000000;
				text-indent: 5 px;
			}

.rotate	{
			transform: rotate(-90deg); 
			writing-mode: tb-rl;
			filter: flipv fliph;
		}

h1		{
			font-family: Arial;
			font-size: 24px;
			color: black;
			text-align: center;
		}

h2		{
			font-family: Arial;
			font-size: 20px;
			color: rgb(0, 0, 0);
			text-align: center;
			font-weight: normal;
			margin-top: 0;
			margin-bottom: 0;
		}

p		{
			font-family: Arial;
			font-size: 16px;
			color: black;
			padding: 0%;
		}

a		{
			font-family: Arial;
			font-size: 12px;
			color: #0000FF;
			text-decoration: none;
		}

.red	{
			color: #FF0000;
		}

a:hover 	{
			font-family: Arial;
			font-size: 12px;
			color: #FF9900;
			text-decoration: underline;
		}


.cursor		{
			cursor: hand;
		}


table	{
			font-family: Arial;
			font-size:12px;
			color: #000000;

			
		}
.table-main
		{
			background-color: transparent;
		}

.rotate {
			display:inline-block;
		  	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
			-webkit-transform: rotate(-90deg);
			-webkit-transform: rotate3d(0, 0, 0, 270deg);
			-ms-transform: rotate(270deg);
			-moz-transform: rotate(270deg);  /* FF3.5+ */
			-o-transform: rotate(270deg);  /* Opera 10.5 */
			transform: rotate(270deg);
         		-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)"; /* IE8 */
		}

/* menus */
ul#primary-nav,
ul#primary-nav ul 	{
						margin: 0;
						padding: 0;
						border-bottom: 0px; 
						background: #00FFFF ;
						font-size: 100%;
					}
		
ul#primary-nav li 	{
						position: relative;
						list-style: none;
						display: inline;
						float:left;
					}
		
ul#primary-nav li a {
						display: block;
						text-decoration: none;
						float:left;
						color: rgb(9, 1, 121); /*cor das letras do menu */
						padding: 5px;
						border: 1px solid transparent;
						font-weight: normal;
					}
		
/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
		
ul#primary-nav ul {
					 position: absolute;
					 display: none;
					 left: 0px; 
					 top: 23px;
				  }
		
ul#primary-nav li ul li a { padding: 3px 5px; } /* Sub Menu Styles */
		
ul#primary-nav li:hover ul ul ,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul { display: none; top: 17px;} /* ocultar sub-menus inicialmente */
		
ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul { display: block;} 
		
ul#primary-nav li.menuparent { background: transparent url(arrow-down.gif) right center 
no-repeat;} 
		
ul#primary-nav li.menuparent:hover,
ul#primary-nav li.over { background-color:  rgb(255, 255, 255); } /*cor da selecao quando tem submenu */
		
ul#primary-nav li a:hover { color: #FF0000; } /* cor da letra dos menus com selecao / cor do fundo */
/* fim menus */

.container-login	{
				margin: 0;
				width: 100vw;
				height: 100vh;
				display: flex;
				flex-direction: row;
				justify-content: center;
				align-items: center;
			} 	

.container	{
				margin: 0;
				width: 100vw;
				height: 100vh;
				display: flex;
				flex-direction: row;
				justify-content: center;
				align-items: top;
			} 


.login	{
			border: solid 1px white; 
			background-color: white; 
			width: 400px; 
			height: 300px;
		}

